UNCTRL(3)

NAME
unctrl, unctrllen - get printable representation of a character

SYNOPSIS

#include <unctrl.h>

char *unctrl(int c);

int unctrllen(int c);

DESCRIPTION

unctrl is a macro which returns the printable representation of c as a string. unctrllen is a macro which returns the length of the printable representation of c.

RETURNS

unctrl returns a string of the printable representation of c.

unctrllen returns the length of the string which is the printable representation of c.

PORTABILITY

unctrl and unctrllen are not ANSI C.

No supporting OS subroutines are required.